/* CSS Document */

#ie6{
	visibility:visible;
}

.menu {
	margin-top:-21px;
	background:none;
	}
	
	.menubutton {
padding-top:30px;
}

.login-popup{
	display:none;
	background: #FBF7F8;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: absolute;
	top: 50%; left: 50%;
	margin-top:-112px;
	margin-left:-120px;
	z-index: 99999;
	width:240px;
	height:225px;
}		